Home
Screenshots
Download
Contact Us


download now download now
(v1.0 for Windows)
(click Save, not Run)



spacetornado.com
spacetornado Killer
Help - Do I have Microsoft .NET Framework 2.0?


spacetornado Killer requires Microsoft .NET Framework 2.0 (or higher) to be installed on your computer. If you are unsure whether or not you have this on your computer, you can do the following to check:

   1. Click Start then click Control Panel (or Start -> Settings -> Control Panel).
   2. Click Add or Remove Programs.
   3. Scroll down to see whether or not Microsoft .NET Framework 2.0 is in the list.

If it is then you don't need to download and install it. (Note: Microsoft .NET Framework 1.0 and 1.1 are not the same as version 2.0).

If it is not in the list then do the following to download and install it:

   1. Download .NET Framework 2.0 here or visit this Microsoft site and download it there.
   (or run Windows Updates, choose Custom, then look under Software, Optional).
   2. When prompted to Run or Save, click Run.
   3. Once it is done downloading follow the prompts to install it. If prompted to reboot,
   do so and then download and install spacetornado Killer again.



© Copyright 2006-2014 spacetornado.com. All rights reserved.